<!DOCTYPE html>

<html>
    <head>
        <title>Simple form</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        
        <fieldset id="field">
            <legend>Personal Profile</legend>
            <form action="action.php" method="post">
                <table>
                    <tr>
                        <td>First Name:</td>
                        <td><input type="text" name="f_name" ></td>
                    </tr>
                    <tr>
                        <td>Last Name:</td>
                        <td><input type="text" name="l_name" ></td>
                    </tr>
                    <tr>
                        <td>Email:</td>
                        <td><input type="text" name="email" ></td>
                    </tr>
                    <tr>
                        <td>Phone:</td>
                        <td><input type="number" name="phone" ></td>
                    </tr>
                    <tr>
                        <td>N.ID:</td>
                        <td><input type="text" name="n_id" ></td>
                    </tr>
                    <tr>
                        <td></td>
                        <td><input id="submit" type="submit" name="submit" value="Submit" ></td>
                    </tr>
                    
                </table>
            </form>
        </fieldset>
    </body>
</html>
